@media only screen and (max-width: 1600px) {
    .hiw-img-section img{
        max-width: 120%;
    }
    .hiw-img-section{
        left: -150px;
    }
    .hiw-content-section{
        padding-right: 100px;
    }
}   
@media only screen and (max-width: 1400px) {
    .hero-img img{
        max-width: 100%;
    }
    .hiw-img-section img{
        max-width: 120%;
    }
    .hiw-content-section{
        padding-right: 0px;
    }
    .hiw-img-section{left: -80px; top:50px;}
    .joyful-vector-bottom-left{
        left: 0;
    }
    .joyful-vector-bottom-right{
        right: 0;
    }
    footer{
        padding-top: 150px;
    }
    .get-touch-section{
        padding-top: 80px;
        padding-bottom: 200px;
    }
    .get-touch-section p{
        font-size: 18px;
        margin-top: 20px;
    }
    .joyful-section{
        padding: 80px 0px;
    }
    .owl-nav button{
        margin: 0px 15px !important;
    }
    .main-section-heading p{
        margin-bottom: 0;
    }
    .main-section-heading {
        margin-bottom: 80px;
    }
    .main-section-heading h4 {
        font-size: 32px;
    }
    .feature-left-vector {
        position: absolute;
        bottom: 70px;
        width: 300px;
    }
    .features-vector{
        width: 200px;
        top: 0;
    }
    .hiw-content-section{
        width: 45%;
    }
    .hiw-right-img{
        width: 200px;
    }
    .hiw-content-section p {
        font-size: 18px;
        font-weight: 400;
    }
    .hiw-bg{
        padding-bottom: 100px;
    }
    .vector-bottom-right,
    .vector-bottom-center,
    .vector-bottom-left{
        top: 0;
    }
    .hero-content p{
        font-size: 18px;
        font-weight: normal;
    }
    .app-playstore {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .hero-section{
        padding: 100px 0px;
    }
    
}
@media only screen and (max-width: 1100px) {
    .vector-top-center{
        left: 60%;
    }
    .vector-top-left{
        left: 170px;
    }
    .vector-bottom-center{
        right: -100px;
    }
    .hiw-img-section img {
        max-width: 100%;
    }
    .hiw-content-section {
        width: 55%;
    }
    .hiw-img-section {
        left: 0px;
        top: 0px;
    }
    .get-touch-right-section{
        padding: 30px;
    }
    .joyful-vector-top-left{
        left: 50px;
    }
    .joyful-vector-bottom-left{
        bottom: 0;
        left: 50px;
    }
    .joyful-vector-bottom-right{
        bottom: -20px;
    }
    .feature-left-vector,.features-vector,.hiw-right-img{
        display:none;
    }
    .vector-top-right,.vector-bottom-right{
        right: 0;
    }
    .hero-content{
        width: 50%;
        margin-right: 0;
    }
    .app-playstore {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    .hero-section{
        padding: 100px 0px;
    }
    .app-playstore img:first-child {
        margin-right: 10px;
    }
  }
@media only screen and (max-width: 1023px) {
    .footer-menu-list {
        margin-top: 30px;
    }
    .joyfull-vector{
        display: none
    }
    .joyful-section{
        padding: 100px 0px;
    }
  }
  @media only screen and (max-width: 991px) {
    .hero-content {
        width: 100%;
        margin-right: 0;
    }
    .hero-img{
        width: 100%;
    }
    header{
        padding: 0px;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        padding: 0px;
        margin-bottom: 20px;
    }
    .navbar-nav{
        padding-top: 15px;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        color: #fff;
    }
    .navbar-collapse .btn{
        margin-bottom: 20px;
    }
    .navbar-brand {
        max-width: 200px;
    }
    
.navbar-toggler{
    border: 1px solid #e5e5e5;
    padding: 10px 15px;
    border-radius: 10px;
}
.navbar-collapse {
    background: rgba(255, 211, 0, .8);
    padding: 0px 15px;
    border-radius: 10px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.get-touch-section{
    padding: 80px 0px 160px;
}
.get-touch-contact{
    flex-wrap: wrap;
}
.get-touch-left-section {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}
.get-touch-section p{
    margin-top: 20px;
    font-size: 18px;
}
.get-touch-right-section{
    width: 100%;
}
.newsletter-img{
    display: none;
}
footer{
    padding-top:150px ;
}
.playnow-content{
    margin-right: auto;
}
.heading-small{
    justify-content: center;
}
.section-heading{
    text-align: center;
}
.main-section-heading h4 {
    font-size: 30px;
}
.hero-section{
    flex-wrap: wrap-reverse;
    justify-content: center;
}
.hero-content{
    margin-top: 50px;
    text-align: center;
}
.user-view{
    justify-content: center;
}
.hero-img{
    margin-left: 0;
}
.hiw-img-section{
    margin-top: 80px;
    width: 100%;
    padding-right: 0;
}
.hiw-content-section {
    width: 100%;
}
.footer-menu-list ul li img{
    padding-right: 15px;
}
.features-icon{
    height: 50px;
    width: 50px;
}
.features-icon img {
    width: 25px;
}
/* .feature-center-section {
    width: 29%;
}
.feature-right-section {
    width: 35%;
}
.feature-left-section {
    width: 35%;
} */
.feature-center-section img {
    width: 90%;
}
.features-content-section{
    align-items: center;
}
.features-section{
    padding: 80px 0px;
}
.features-item{
    margin-bottom: 20px;
}
.features-item p{margin-bottom: 0;}
.feature-left-section .features-item-content h5{
    font-size: 18px;
}  
.hiw-content-section {
    padding-bottom: 0;
    text-align: center;
    padding-top: 30px;
}
.hiw-bg {
    padding-bottom: 80px;
}
.bottom-vectors,
.top-vectors{
    display: none;
}
}
  
  /* Tablet Lanscpare phone CSS */
  @media only screen and (max-width: 767px) {
    footer {
        padding-top: 120px;
    }
    .copyright-text{
        padding: 25px 0px;
    }
    .footer-menu-list {
        margin-top: 15px;
    }
    .get-touch-right-section{
        border-radius: 20px;
    }
    .form-title{
        margin-bottom: 20px;
        font-size: 24px;
    }
    .joyful-section {
        padding: 50px 0px;
    }
    .feature-center-section {
        display: none;
    }
    .feature-left-section,
    .feature-right-section {
        width: 100%;
    }
    .features-content-section{
        flex-wrap: wrap;
    }
    .feature-left-section .features-item{
        flex-direction: row-reverse;
}
.feature-left-section .features-item-content {
    text-align: left;
    margin-left: 25px;
}
.main-section-heading p {
    margin-bottom: 15px;
}
.hero-content h1{font-size: 45px;}
.app-playstore img:first-child {
    margin-right: 25px;
}  
.main-section-heading.playnow-content h4 {
    font-size: 30px;
}
.features-section {
    padding: 60px 0px;
}
.main-section-heading {
    margin-bottom: 40px;
}
.main-section-heading h4 {
    font-size: 25px;
}
.hero-section {
    padding: 80px 0px;
}

}
  
  /* Smart phone Landscape CSS */
  @media only screen and (max-width: 575px) {
    .hero-section {
        padding: 50px 0px;
    }
    .app-playstore img:first-child {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .user-view{
        flex-direction: column;
    }
    .user-view img{
        margin-bottom: 20px;
    }
    .million-text {
        margin-left: 0;
    }
    .hiw-img-section{
        width: 90%;
        margin: 80px auto 0;
    }
    .hiw-content-section,
    .hero-content,
    .footer-menu-list,
    .get-touch-contact{
        padding-left: 15px;
        padding-right: 15px;
    }
    .hiw-content-section{
        padding-left: 30px;
        padding-right: 30px;
    }
  }
  
  /* Smart phone CSS */
  @media only screen and (max-width: 414px) {
    
  }
  /* Smart phone CSS */
  @media only screen and (max-width: 375px) {
    
  }